#Telldus Plugin Receiver communicating with RaZberry connected to Raspberry Pi, controlled by Z-Way using Z-Way-MQTT plugin.

#Telldus Plugin Receiver Mini Z-Wave - https://telldus.com/produkt/plugin-receiver-mini-z-wave/
#Razberry Z-Way - https://z-wave.me/z-way/
#MQTT plugin - https://github.com/Edubits/Zway-MQTT

platform: mqtt
name: "Upstairs Window Lights"
state_topic: "Fredriksberg/Indoor/SecondFloor/All/WindowLights/Switch"
command_topic: "Fredriksberg/Indoor/SecondFloor/All/WindowLights/Switch/Set"
payload_on: "on"
payload_off: "off"
optimistic: false
